<!DOCTYPE html>
<html>
<header>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css05.css" type="text/css">
</header>

<body>
    <div class="container">
        <div>
            <form>
                <p>Ovo je descendant element u odnosu na div, ali nije child zato što nije odmah ispod div elementa, ima
                    form tag ispred div-a </p>
            </form>
            <p>Ovo je child element od div-a, zato što nije unutar ni jednog drugog elementa osim div-a</p>
        </div>
        <img src="https://vub.hr/images/uploads/vub-logo.png" alt="ime_slike">
        <a href="https://www.speakeasy.net/speedtest/">Stranica Veleučilišta - raspored</a>
    </div>
</body>

</html>